MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003993ATutorModulespublic2009-11-10 12:442009-12-01 08:41
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003993: links update change submitter
DescriptionWhen approving a link, the submitter is changed to the instructor approving the link.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003883)
cindy (administrator)
2009-11-17 09:31

SVN revision: 8938

Solution: don't update the submitter's name at "edit link" page.

Affected script: tools/links/edit.php

- Issue History
Date Modified Username Field Change
2009-11-10 12:44 greg New Issue
2009-11-10 12:44 greg Affects version => SVN
2009-11-12 02:48 greg Status new => assigned
2009-11-12 02:48 greg Assigned To => cindy
2009-11-17 09:31 cindy Status assigned => resolved
2009-11-17 09:31 cindy Fixed in Version => 1.6.4
2009-11-17 09:31 cindy Resolution open => fixed
2009-11-17 09:31 cindy Note Added: 0003883
2009-12-01 08:41 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker